Used choidujournx to update, now stuck on boot

Discussion in 'Switch - Exploits, Custom Firmwares & Soft Mods' started by Ziggle, Apr 20, 2019.

  1. Ziggle
    OP

    Ziggle Newbie

    Newcomer
    1
    Apr 20, 2019
    United States
    Hello, I finally had to sign up after lurking for awhile to get some help. I have a Switch that was on 5.1 that I was using and wanted to update to 7.0.1. I have a clean NAND backup from Hekate but I didn't want to lose all my current installs so I wanted to use choidujournx. I'm a bit out of date too so I downloaded the latest atmosphere (was just using layerdFS before), and the Fusee launcher for it, the patches, and also choidujournx at firmware 7.0.1.

    The launching w fusee (rather than Hekate) went fine, I found choidujournx in the homebrew, selected the files, and the install went ok with no errors. But when it went to reboot, it got stuck on the SEPT screen. After power down I can get it into Hekate but a bunch of stuff is missing. It says no launch configurations. I feel like this should be a simple fix, but I don't want to do further damage. And I assume worst case I can always reload my backup NAND and just bit the bullet and update proper to 7.0.1. But I'd rather not go through that unless I had to. And before you ask, I have the Exfat update and did select Exfat when using choidujournx.
     
  2. Ziggle
    OP

    Ziggle Newbie

    Newcomer
    1
    Apr 20, 2019
    United States
    Update. Trying to fix it myself, I just used that site that gives you the files for your SD card and replaced the ones on my SD card (backed them up first of course.). Fusee launcher now takes me to "Atmosphere version mismatch detected" screen", and when I pressed volume button to reload I booted back in Atmosphere that now reads as 7.0.1 (which is what I asked for from choidujournx). It also asked me for a controller update? Anything else I need to fix? Still not sure what I did, maybe replaced/erased the wrong files or something.
     
  3. pLaYeR^^

    pLaYeR^^ リザードン

    Member
    7
    GBAtemp Patron
    pLaYeR^^ is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Sep 18, 2014
    Austria
    Austria
    Try to replace all files with the latest Kosmos release.
     
    Ziggle likes this.
  4. TheInsaneDarkOne

    TheInsaneDarkOne Member

    Newcomer
    2
    Mar 16, 2017
    Brazil
    Dont´know if this might help but have you tried do the boot with a fat32 sd?

    I heard that in the boot proccess, the switch still can´t run the drivers to run exfat properly... maybe doing the native fat32 can help :)
     
    Ziggle likes this.
  5. Ziggle
    OP

    Ziggle Newbie

    Newcomer
    1
    Apr 20, 2019
    United States
    Thanks for the suggestions guys. I'm thinking now after reading the Atmos 0.8.8 thread that I just messed up a file when I replaced my old Atmos with the new one (since it worked after I swapped the files again) and the new mismatch error came from using an outdated fusee launcher. I didn't realize when I did this yesterday that I just so happened to be getting a release that came out that day.
     
Loading...